cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.047688783816523174, 0.08424050737206101, 0.0004908650303363983, -0.0011862798666558393]
  distortion_model: radtan
  intrinsics: [1031.2830354790028, 1031.362939535192, 635.7377162152833, 366.8192539252448]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999922277491741, -0.0006459142366553615, -0.0038893747639279688, -0.12019247766052282]
  - [0.0006374275544709516, 0.9999974143975988, -0.0021828614800984444, 0.0009527721202183615]
  - [0.0038907746488578603, 0.0021803653197072985, 0.9999900538903953, 5.2178033236251093e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.0496952390265037, 0.07797285830809418, 0.0016040785186696483, -4.5227551430231446e-05]
  distortion_model: radtan
  intrinsics: [1030.626469676304, 1030.98305575562, 636.6887209807336, 368.7044878628331]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999320696804594, -0.01024831886019478, 0.00555229548012451, 0.12008324813326891]
  - [0.010245174039878329, 0.9999473400746406, 0.0005945473486247529, 0.06918269321810108]
  - [-0.005558096207465127, -0.0005376227273186718, 0.9999844091426414, 0.004021405729389901]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39212252744788645, 0.15636268355518726, -0.00029463631157146224, 0.0005471205635800061]
  distortion_model: radtan
  intrinsics: [1057.1919846803694, 1057.7162537802851, 675.0016088957786, 336.0009099238325]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999843980940903, 0.0005229645394194555, 0.005561481499981965, -0.11994959880750548]
  - [-0.0005249594929730589, 0.9999997983930704, 0.00035725527780130177, -0.00012244340719901446]
  - [-0.0055612935469069895, -0.00036016925644648425, 0.9999844710255136, 0.0009946041402263336]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3884069718019279, 0.14703976539137759, -0.00046370429812136126, 0.0011316651154808322]
  distortion_model: radtan
  intrinsics: [1051.5658331992302, 1052.5533530344148, 671.6660086324282, 328.89590572031324]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999388612001203, 0.0007978753240207391, -0.011028928179330558, 0.0888192944851549]
  - [-0.0007402895452287729, 0.999986078522004, 0.005224436197757127, 0.006234053730002159]
  - [0.01103294308907364, -0.005215952181771682, 0.9999255312320221, 0.003197758078708677]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41474192253083014, 0.18541907310789849, 0.0002365403451138273, -0.0002614296531795875]
  distortion_model: radtan
  intrinsics: [1263.0742498244952, 1263.3923860776288, 653.4247160856032, 365.8249042974222]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
